local defaults = {
	profile = {
		Init = false,
		Active = true,
		Recording = 0,
		HideInCombat = 0,
		WindowShown = false,
		DisableHidden = false,
		PointlessLimit = 0.70,
		IgnoreMinimals = 1,
		KeepDuration = 0,
		CurrentSegment = nil,
		ManaThreshold = 15,
		ActiveHealThreshold = 15,
		Calculation = 1, -- 1:table, 2:basic, 3:parabolic
		Keep = 1, -- 0:none, 1:only boss fights, 2:all
		MergeTrash = true,
		HeaderButtons = {
			Reports = true,
			Options = true,
			Reset = true,
			Close = true
		},
		Bounds = {
			Point = "CENTER",
			RelativePoint = "CENTER",
			XOff = 0,
			YOff = 0,
			Width = 180,
			Height = 200
		},
		Bars = {
			Texture = "Minimalist",
			Height = 19,
			Font = "Arial Narrow",
			FontSize = 10,
			FontColor = {R=1 ,G=1, B=1, A=1}
		},
		Columns = {
			Right = 1,  -- [0]="None", [1]="Tracker Point", [2]="Total Heal", [3]="Aidful Heal", [4]="Pointless Heal"
			Mid = 3,	-- [5]="Mana], [6]="Mana in Last Secs"], [7]="Heal in Last Secs"
			Left = 0,
			RightHPS = nil,
			MidHPS = nil,
			LeftHPS = nil
		}
	}
}

_G.DefaultOptions = defaults
